    body {
      text-align: center;
      background: url(/img/background.jpg) fixed;
    }
    .authbox {
      margin: auto;
      margin-top: 30px;

      max-width: 400px;
      background-color: #efefef;

      -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
      box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
    }
    .authbox legend {
      line-height: 2em;
    }
    .authbox__output {
      margin-top: 20px;
    }
    .authbox__error {

    }

  .main-page {
      margin: 60px 100px;
      padding: 20px;
      border: 15px solid rgb(253, 193, 115);

      /*display: none;*/
      background-color: rgb(245, 221, 172);
  }
  div.logo-login{
    width: 600px;
    height: 235px;
    margin: 0px auto;
    background: white url('/img/logotip-login.jpg') top center no-repeat;
  }